RubyGems Navigation menu

pybossa-api 0.0.2

A Ruby wrapper for the PyBossa API

Versions:

  1. 0.0.2 - September 12, 2014 (9.5 KB)
  2. 0.0.1 - August 18, 2012 (8 KB)

Runtime Dependencies (2):

  • httparty ~> 0.10.0
  • sanitize ~> 2.0.3
  • Development Dependencies (3):

  • coveralls >= 0
  • rake >= 0
  • rspec ~> 3.1.0
  • Owners:

    Authors:

    • Open North

    SHA 256 checksum:

    6454b3dd18857af362b52c3da47ee05b36aff207c6d1d48c82cad9fdbdb3296f

    Total downloads 3,807

    For this version 1,920

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: